function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","port_id");
x.t("sdport","delete");
x.t("sdport","write");
x.t("last","siemens");
x.t("err","reference");
x.t("pins","port");
x.t("open","added");
x.t("delete","port");
x.t("response","(s)");
x.t("pin","asc0");
x.t("siemens","parameter");
x.t("removes","parallel");
x.t("new","port");
x.t("command","removes");
x.t("command","sdport=");
x.t("mux1","mux2");
x.t("list","supported");
x.t("mux2","mux3");
x.t("parallel","port");
x.t("cme","error");
x.t("mux3","charge");
x.t("test","command");
x.t("port_id","response");
x.t("port_id","write");
x.t("port_id","(num)");
x.t("write","command");
x.t("remain","open");
x.t("commands","20.5");
x.t("supported","port_id");
x.t("error","err");
x.t("error","cme");
x.t("syntax","test");
x.t("sdport=","response");
x.t("sdport=","port_id");
x.t("added","new");
x.t("reference","(s)");
x.t("configuration","sdport");
x.t("configuration","20.5");
x.t("configuration","gpio");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","list");
x.t("(s)","error");
x.t("port","pins");
x.t("port","closed");
x.t("port","remain");
x.t("port","syntax");
x.t("port","configuration");
x.t("20.5","sdport");
x.t("(num)","port");
x.t("gpio","commands");
x.t("asc0","asc1");
x.t("asc1","usb");
}
